<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="@color/platform_color_1DA1F2"
        android:state_pressed="true"/>
    <item android:color="@color/platform_black_deep"
        android:state_pressed="false"/>
</selector>
